Search these docs, or ask Revo a question — answers link the pages they came from.
Used to save the current schedule parameters
PUT
/api/v1/{tenantId}/schedule/{scheduleId}/parameters
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
scheduleId
required
string
Request Body
Section titled “Request Body ”object
parameters
Array<object>
object
name
string
primitiveType
string
suppliedBySystem
boolean
requiredByRun
boolean
isInput
boolean
defaultValue
string
expectedRevision
integer format: int64
Responses
Section titled “ Responses ”OK
object
revision
integer format: int64
Bad Request
object
message
string
code
string
Not Found
object
message
string
code
string
Conflict
object
message
string
code
string
Unprocessable Content
object
message
string
code
string
Locked
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string